blueBG-half{
    display: flex;
}

.notif-bar {
    background: linear-gradient(12.43deg, #F9C748 0%, #FFE502 91.36%);
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 50;
}

body.scroll-padding-title.header-is-regular-top .title-outer, body.scroll-padding-title.header-is-divided-top .title-outer, body.scroll-padding-title.header-is-regular-top-logo .title-outer, body.scroll-padding-title.header-is-divided-top-logo .title-outer {
    padding-top: 0;
}

.notif-inner {
    padding: 32px;
    color: #000;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.notif-text a{
    color:#000;
}

.title {
    height: 485px;
}

.white-text,
.white-text p,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6{
    color:#fff;
}

.black-text,
.black-text p,
.black-text h1,
.black-text h2,
.black-text h3,
.black-text h4,
.black-text h5,
.black-text h6{
    color:#000;
}

.soumission-ligne-row .col-left {
    background: #2E2C2C;
}

.soumission-ligne-row .col-left h2,
.single-promos-soumission-text h2{
    text-transform: uppercase;
    color:#F9C748;
}

.wpcf7-form select {
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    background: transparent!important;
    background-image: url(/wp-content/uploads/2021/03/arrow-select.png)!important;
    background-repeat: no-repeat!important;
    background-position-x: calc(100% - 5px)!important;
    background-position-y: calc(50% - 4px)!important;
    border: 0!important;
    font-size: 18px!important;
    line-height: 22px!important;
    border-bottom: 1px solid #FFFFFF!important;
    padding-left: 0!important;
    padding-right: 25px!important;
    padding-top: 0!important;
    padding-bottom: 10px!important;
    margin-bottom: 30px!important;
}

.wpcf7-form select option{
    color:#2E2C2C;
}

.wpcf7 br {
    display: none;
}

.form-input {
    font-family: 'Barlow', sans-serif!important;
    color:#fff!important;
    font-size: 18px!important;
    line-height: 18px!important;
    border:0!important;
    border-bottom: 1px solid #FFFFFF!important;
    background: transparent!important;
    margin-bottom: 30px!important;
    padding-left:0!important;
    padding-right:0!important;
    padding-top:0!important;
    padding-bottom: 10px!important;
}

.form-textarea {
    font-family: 'Barlow', sans-serif!important;
    color:#fff!important;
    font-size: 18px!important;
    line-height: 18px!important;
    border:0!important;
    border: 1px solid #FFFFFF!important;
    background: transparent!important;
    margin-bottom: 30px!important;
    padding: 10px!important;
}

.wpcf7 input[type="file"] {
    width: 100%;
}

.form-input::-webkit-input-placeholder,
.form-textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff !important;
    opacity: 1;
}
.form-input:-moz-placeholder,
.form-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff !important;
    opacity: 1;
}
.form-input::-moz-placeholder,
.form-textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff !important;
    opacity: 1;
}
.form-input:-ms-input-placeholder,
.form-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff !important;
    opacity: 1;
}

.wpcf7-not-valid-tip{
    display: none;
}

.form-input.wpcf7-not-valid{
    border-color:#e53037!important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{
    background:#e53037;
}

.wpcf7-form .wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] {
    position: relative;
    visibility: hidden;
    top: 0!important;
    margin-left: 0!important;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span {
    position: relative!important;
    padding-left: 30px;
}
.wpcf7-form .wpcf7-list-item-label {
    font-size: 17px!important;
    line-height: 18px!important;
    font-weight: 500!important;
    font-family: 'Barlow Condensed', sans-serif!important;
    text-transform: none;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
    display: block;
    position: absolute;
    content: '';
    height: 20px;
    width: 20px;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    border: 1px solid #fff;
}

.wpcf7-checkbox.wpcf7-not-valid input[type=checkbox] + span:before {
    border: 1px solid red;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '\2713';
    border-radius: 100%;
    height: 10px;
    width: 20px;
    top: calc(50% - 2px);
    transform: translateY(-50%);
    left: 1px;
    margin: auto;
    visibility: hidden;
    font-size: 16px;
    line-height: 14px;
    text-align: center;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background: #FFE502;
    border-color: #FFE502;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
       visibility: visible;
       color:#2E2C2C;
}

.wpcf7-form span.wpcf7-list-item {
    display: block;
    margin:0;
    margin-bottom: 15px;
}

.wpcf7-form span.wpcf7-list-item.last {
    margin-bottom: 30px;
}

.wpcf7-form span.wpcf7-list-item.first{
    margin-top:10px;
}

.form-btn {
    display: inline-block!important;
    font-weight: 500!important;
    font-family: 'Barlow', sans-serif!important;
    font-size: 16px!important;
    line-height: 16px!important;
    color: #f9c748!important;
    text-transform: uppercase!important;
    padding: 25px!important;
    border: solid 2px #f9c748!important;
    background-color: transparent!important;
    text-align: center!important;
    user-select: none!important;
    -webkit-transition: color .2s ease, background-color .2s ease, border .2s ease!important;
    -moz-transition: color .2s ease, background-color .2s ease, border .2s ease!important;
    -ms-transition: color .2s ease, background-color .2s ease, border .2s ease!important;
    -o-transition: color .2s ease, background-color .2s ease, border .2s ease!important;
    transition: color .2s ease, background-color .2s ease, border .2s ease!important;
    -webkit-appearance: none!important;
}

.form-btn:hover {
    color: #2e2c2c!important;
    border-color: #f9c748!important;
    background-color: #f9c748!important;
    text-decoration: none!important;
}

.contact-social p {
    float: left;
    display: inline-block;
    margin-left: 30px;
    margin-bottom: 0;
}

.contact-social p:first-child {
    margin-left: 0;
}

.contact-social p a{
    color:#2e2c2c;
    transition: .3s ease color;
    font-size: 24px;
    line-height: 24px;
}

.contact-heures p,
.contact-tel p a,
.contact-email p a,
.contact-adresse p a {
    position: relative;
    padding-left: 35px;
    display: block;
    color:#2e2c2c;
    transition: .3s ease color;
    font-size: 20px;
    line-height: 20px;
}

.contact-tel p a:hover,
.contact-email p a:hover,
.contact-adresse p a:hover,
.contact-social p a:hover {
    color:#f9c748;
}

.contact-heures p::before,
.contact-tel p a::before,
.contact-email p a::before,
.contact-adresse p a::before {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 600;
    width: 21px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.contact-heures p::before {
    content: '\f017';
}

.contact-tel p a::before {
    content: '\f879';
}

.contact-email p a::before {
    content: '\f0e0';
}

.contact-adresse p a::before {
    content: '\f124';
}

.contact-social p:first-child {
    padding-left: 0;
}

.contact-row .wpb_column:first-child .vc_column-inner {
    max-width: 320px;
    margin: 0 auto;
    width: 95%;
}

.contact-row .wpb_column:last-child .vc_column-inner {
    max-width: 875px;
    margin: 0 auto;
    width: 90%;
}

.contact-row .wpb_column:last-child {
    background-color: #2e2c2c;
}

body.notif-bar-open .content-inner{
    padding-top: 100px;
}

.notif-text {
    width: calc(100% - 50px);
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.notif-close {
    width: 50px;
    display: table-cell;
    float: none;
    vertical-align: middle;
    text-align: center;
}

.notif-close a {
    color: #000;
    font-size: 30px;
    line-height: 30px;
}

.padding-100{
    padding:100px 0;
}

.padding-b-50{
    padding-bottom:50px;
}

.padding-150{
    padding:150px 0;
}

.text-center{
    text-align: center;
}

.temoignages-carousel-container {
    margin-bottom: 50px;
}

.nom-temoignage {
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    color: #262626;
}

.desc-temoignage {
    line-height: 30px;
    font-weight: 500;
    font-style: italic;
    color: #262626;
    margin-bottom: 50px;
}

.quote-temoignage {
    margin-bottom: 50px;
}

.quote-temoignage img {
    width: auto!important;
    margin: 0 auto;
}

.testimonials-text-col {
    text-align: center;
}

.temoignages-carousel{
    max-width: 830px;
    width: 85%;
    margin: 0 auto;
}

.temoignages-carousel .owl-prev, .temoignages-carousel .owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block !important;
    border:0px solid black;
}

.temoignages-carousel .owl-prev { left: -50px; }
.temoignages-carousel .owl-next { right: -50px; }
.owl-prev i, .owl-next i {color: #262626;font-size: 28px;}

.blog-listing-title p {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
    color: #262626;
}

.blog-listing-content {
    display: table;
    width: 100%;
    padding: 50px 20px 35px;
    box-sizing: border-box;
}

.promos-content {
    padding: 30px 15px;
    box-sizing: border-box;
}

.promos-content .promos-text {
    margin-bottom: 20px;
}

.promos-content .promos-title,
.promos-content .promos-text {
    transition: .3s ease color;
}

.promos-content .dist-btn {
    letter-spacing: 1px;
    padding: 15px;
    transition: .3s ease color, .3s ease background-color;
}

.post-type-archive-promotions .blog-listing-float-box .blog-listing-article-inner:hover .promos-content .dist-btn {
    color: #ffffff;
    border-color: #f9c748;
    background-color: #f9c748;
}

.post-type-archive-promotions .blog-listing-float-box .blog-listing-article-inner:hover .promos-content .promos-title,
.post-type-archive-promotions .blog-listing-float-box .blog-listing-article-inner:hover .promos-content .promos-text {
    color: #f9c748;
}

.blog-listing-title {
    width: calc(100% - 29px);
    float: none;
    display: table-cell;
    vertical-align: bottom;
    padding-right: 10px;
    box-sizing: border-box;
}

.blog-panier-bleu {
    width: 29px;
    float: none;
    display: table-cell;
    vertical-align: bottom;
}

.sidebar {
    width: 25%;
}

.main {
    width: 75%;
}

.sidebar-inner {
    padding: 50px 15px;
}
.main-menu>li>a {
    line-height: 134px;
}

.promos-thumbnail {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 82%;
}

.blog-listing-thumbnail {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 70%;
    margin-left: 10px;
    margin-right: 10px;
}

.title-description {
    max-width: 480px;
    margin: 0 auto;
}

.title-description p {
    color: #FFFFFF;
}

.title h1,
.title-top {
    margin-bottom: 50px;
}

.article-inner {
    background: #fff;
    box-shadow: 1px 1px 4px 0px rgb(0 0 0 / 25%);
    padding-top: 50px;
    box-sizing: border-box;
    position: relative;
}

.post-type-archive-promotions .blog-listing-float-box .blog-listing-article-inner{
    box-shadow: 1px 1px 4px 0px rgb(0 0 0 / 25%);
    position: relative;
}

.post-type-archive-promotions .blog-listing-float-box .blog-listing-article-inner > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    font-size: 0;
    user-select: none;
    z-index: 999;
}

.blog-listing-float-box article{
	padding:11px;
    margin-bottom:0;
}

.sidebar-inner {
    padding: 50px 30px;
    background-color: transparent;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.cat-sidebar li a {
    font-family: 'Barlow', sans-serif;
    font-weight: 500;
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    color: #282D33;
}

.cat-sidebar {
    list-style: none!important;
    padding-left:0!important;
}

.cat-sidebar li a.active {
    font-weight: 700;
}

.tax-categories .sidebar-rows,
.single-promotions article,
.post-type-archive-promotions .blog-listing-holder {
    padding: 100px 0;
}

.single-promotions .title h1,
.post-type-archive-promotions .title h1{
    margin-bottom:0;
}

.single-promotions .title,
.post-type-archive-promotions .title {
    height: 300px;
}


.promo-back {
    color: #0072A5;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    transition: .3s ease border-color;
}

.promo-back i{
    padding-right:10px;
}

.promo-back:hover {
    border-bottom: 2px solid #0072A5;
}

.tax-categories .content {
    background: #f7f7f7;
}
.blog-link {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    font-size: 0;
    user-select: none;
    z-index: 999;
}
.produits-vedette-inner {
    display: table;
    width: 100%;
    padding-bottom: 100px;
    table-layout: fixed;
}
.produits-vedette-text {
    width: 30%;
    float: none;
    display: table-cell;
    vertical-align: middle;
}
.produits-vedette-carousel-col {
    width: 70%;
    float: none;
    display: table-cell;
    vertical-align: middle;
}
.produits-vedette-carousel.owl-carousel {
    width: 120%;
}

.produits-vedette-item {
    margin: 5px;
}

.produits-vedette-carousel.owl-carousel .owl-nav {
    margin-top: 50px;
}

.produits-vedette-carousel.owl-carousel .owl-prev {
    margin-right: 50px;
}

h3 {
    position: relative;
    padding-left: 45px;
}

h3::before {
    content: "";
    display: block;
    width: 29px;
    height: 14px;
    transform: skew(-20deg) translateY(-50%);
    background: linear-gradient(300deg, #ECB832 0%, #FFE502 50%);
    position: absolute;
    left: 0;
    top: 50%;
}

.services-header .col-right:before {
    z-index: 2;
}

.services-imageleft.services-content .col-right .vc_column-inner,
.services-imageright.services-content .col-left .vc_column-inner,
.centered-content.services-content .vc_column-inner {
    max-width: 615px;
    margin: 0 auto;
}
/* .services-imageright.services-content.services-imageright-ajustement .col-left .vc_column-inner{
    margin-left: 185px !important;
} */
.ajustement-services{
    padding-left: 180px !important;
}
.col-left.services-page-interieure .vc_column-inner {
    max-width: 800px;
    margin: 0 auto;
}

.services-page-interieure {
    padding-left: 0!important;
    padding-right: 0!important;
}

.services-page-interieure h3::before {
    padding-right: 0;
    width: auto;
    height: auto;
}

.services-page-interieure h3 {
    padding-left: 25px;
}

.main-menu li>ul>li>ul {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
}

/*.main-menu>li>ul {
    max-width: 1450px;
    background: linear-gradient(12.43deg, #F9C748 0%, #FFE502 91.36%);
    top: 100%;
    width: 95%;
    margin: 0 auto !important;
    padding: 50px 1000px !important;
    left: -4000px;
    right: -4000px;
    display: block!important;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease opacity, .3s ease visibility;
}*/
.main-menu>li>ul {
    max-width: 1450px;
    top: 100%;
    width: 95%;
    margin: 0 auto !important;
    padding: 50px 0 !important;
    left: -4000px;
    right: -4000px;
    display: inline-block!important;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease opacity, .3s ease visibility;
    box-sizing: border-box;
}
.main-menu>li>ul::before {
    content: '';
    background: linear-gradient(12.43deg,#f9c748 0%,#ffe502 91.36%);
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    left: -4000px;
    right: -4000px;
    padding: 0 4000px !important;
}
.main-menu>li:hover>ul {
    opacity: 1;
    visibility: visible;
}
.menu-cat-title > a {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 23px;
    line-height: 28px;
    color: #262626;
    text-transform: none;
}

.main-menu>li {
    position: static;
}

.main-menu li>ul>li {
    position: relative;
    width: 25%;
    float: left;
    display: block;
}

.main-menu ul>li>ul.sub-menu>li>a {
    font-family: 'Barlow', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    color: #282D33;
    transition: .3s ease color;
}

.main-menu ul>li>ul.sub-menu>li>a:hover {
    color: #0072A5;
}

.main-menu li>ul>li>ul>li {
    width: 100%;
}

.menu-cat-title > a::before {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.clim-menu > a::before {
    background-image: url(/wp-content/uploads/2021/03/clim-icon.png);
}

.chau-menu > a::before {
    background-image: url(/wp-content/uploads/2021/03/chau-icon.png);
}

.vent-menu > a::before {
    background-image: url(/wp-content/uploads/2021/03/vent-icon.png);
}

.ea-menu > a::before {
    background-image: url(/wp-content/uploads/2021/03/ea-icon.png);
}

.promo-menu > a::before {
    background-image: url(/wp-content/uploads/2021/03/star-icon.png);
}

.main-menu li>ul>li>a {
    padding: 10px 45px;
}
.menu-cat-title > a {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 23px;
    line-height: 28px;
    color: #262626;
    text-transform: none;
    position: relative;
    padding-left: 45px!important;
}

.mega-sub-menu > a::after {
    content: '\f107';
    font-family: 'Font Awesome 5 Pro';
    padding-left: 8px;
    color: #000;
    font-weight: 700;
}
.mega-sub-menu > a{
    cursor: pointer;
}

.header-top-left-content > div {
    display: block;
    float: left;
    padding-right: 30px;
}

.header-top-left-content > div:last-child {
    padding-right: 0;
}

.header-top-left-content > div i {
    padding-right: 15px;
}

.header-top-left-content p {
    margin-right: 0;
}

.accueil-icones .vc_col-sm-3 {
    width: 15%;
}

.accueil-title h1 {
    color: #000;
    font-size: 60px;
    padding: 30px 0px;
    margin-left:30px;
    background: linear-gradient(90deg, rgba(255,229,2,1) 0%, rgba(236,184,50,1) 100%);
    position: relative;
    display: inline-block;
    margin-right: 30px;
}

.accueil-title h1,
.accueil-title h2,
.accueil-title p {
    margin-left:30px;
}

.accueil-title h1:before {
    content: "";
    position: absolute;
    border-style: solid;
    top: 0;
    left: -30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 110px 30px;
    border-color: transparent transparent #ffe602 transparent;
    overflow: hidden;
}

.accueil-title h1:after {
    content: "";
    position: absolute;
    border-style: solid;
    top: 0;
    right: -30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 110px 30px 0 0;
    border-color: #ECB832 transparent transparent transparent;
    overflow: hidden;
}

.main-menu>li.wpml-ls-item {
    display: none;
}

.accueil-icones h4 a {
    color: #F9C748;
}

.footer-top .widget_nav_menu h5,
.footer-top .widget_text h5,
.footer-top .widget_text p a,
.footer-top .widget_nav_menu li a {
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #fff;
    transition: .3s ease color;
}

.footer-top .widget_text p a:hover,
.footer-top .widget_nav_menu li a:hover {
    color: #F9C748;
}

.footer-top .widget_nav_menu h5,
.footer-top .widget_text h5{
    font-weight: 700;
    margin-bottom:5px;
}
.footer-top .footer-tel{
    margin-bottom:30px;
}
.footer-top {
    padding: 150px 30px;
}
.header-top {
    padding-left: 200px;
    padding-right: 40px;
}
.construction-neuve-row {
    background-image: url(/wp-content/uploads/2021/04/construction-neuve.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.construction-neuve-row img,
.construction-neuve-row p,
.construction-neuve-row h2{
    margin-bottom: 30px;
}

.accueil-header{
    padding: 100px 0;
}
.accueil-header > .container > .row-in-grid-inner {
    display: flex;
    margin: 0;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0 50px
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(1) {
    width: calc(66.66666667% - 50px);
}
.accueil-icones .vc_col-sm-3 {
    width: 25%;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) {
    background-image: linear-gradient(90deg, rgba(255, 229, 2, 1) 0%, rgba(236, 184, 50, 1) 100%);
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) > .vc_column-inner{
    padding: 30px;
    box-sizing: border-box;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-input {
    color: #000 !important;
    border-bottom: 1px solid #000!important;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-textarea {
    color: #000 !important;
    border: 1px solid #000!important;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-input::-webkit-input-placeholder,
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #000 !important;
    opacity: 1;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-input:-moz-placeholder,
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000 !important;
    opacity: 1;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-input::-moz-placeholder,
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000 !important;
    opacity: 1;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-input:-ms-input-placeholder,
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000 !important;
    opacity: 1;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .acceptance label a {
    color: #000 !important;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-btn {
    color: #000!important;
    border: solid 2px #000 !important;
}
.accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) .form-btn:hover {
    color: #f9c748 !important;
    border-color: #000 !important;
    background-color: #000 !important;
}
.accueil-form-links-row a i {
    padding-right: 15px;
}
.accueil-form-links-row a {
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #000;
    text-decoration: underline;
}
.form-demande-rapide-mobile-row {
    display: none;
}
.header-top-left-content-mobile{
    display: none;
}
.widget-header-bottom-right > .widget_text:nth-child(2) {
    display: none;
}
@media (max-width: 1399px) {
    .blog-listing-title p {
        font-size: 22px;
        line-height: 27px;
    }
    .blog-listing-content {
        display: table;
        width: 100%;
        padding: 50px 15px 35px;
        box-sizing: border-box;
    }
    .blog-listing-float-box article {
        padding: 10px;
    }
    .menu-cat-title > a {
        font-size: 20px;
        line-height: 25px;
    }
    .yellow-banner-title {
        font-size: 28px;
    }
    .header-top {
        padding-left: 150px;
    }
    .accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) > .vc_column-inner {
        padding: 30px 20px;
    }
}
@media (max-width: 1299px) {
    .menu-cat-title > a {
        font-size: 16px;
        line-height: 21px;
    }
    .main-menu li>ul>li>a {
        padding: 10px 35px;
    }
    .menu-cat-title > a {
        padding-left: 35px!important;
    }
    .yellow-banner-title {
        font-size: 24px;
    }
    .yellow-banner > .wpb_wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    .footer-bottom {
        padding: 40px 15px;
    }
    .header-top {
        padding-left: 75px;
    }
}

@media (max-width: 1199px) {
    .blog-listing-title p {
        font-size: 19px;
        line-height: 24px;
    }
    .produits-vedette-carousel.owl-carousel {
        width: 105%;
    }
    .produits-vedette-text {
        width: 40%;
    }
    .produits-vedette-carousel-col {
        width: 60%;
    }
    .accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(1) {
        width: 100%;
    }
    .accueil-header > .container > .row-in-grid-inner > .wpb_column:nth-child(2) {
        display: none;
    }
    .form-demande-rapide-mobile-row {
        display: block;
    }
    .form-demande-rapide-mobile-row{
        background-image: linear-gradient(90deg, rgba(255, 229, 2, 1) 0%, rgba(236, 184, 50, 1) 100%);
    }
    .form-demande-rapide-mobile-row .dist-accordion-title {
        border: 0;
        padding: 20px 50px 20px 20px;
        background-color: transparent;
        position: relative;
    }
    .form-demande-rapide-mobile-row .dist-accordion-title::after {
        content: '\f078';
        font-family: 'Font Awesome 5 Pro';
        position: absolute;
        right: 15px;
        top: 50%;
        font-size: 28px;
        transform: translateY(-50%);
        color: #000;
        transition: .3s ease color;
    }
    .form-demande-rapide-mobile-row .dist-accordion-section.open .dist-accordion-title::after {
        content: '\f077';
    }
    .form-demande-rapide-mobile-row .dist-accordion-title h4{
        color:#000;
        font-weight: 600;
    }
    .form-demande-rapide-mobile-row .dist-accordion-content {
        border:0;
    }
    .form-demande-rapide-mobile-row .accueil-form-links-row {
        margin-top: 30px;
    }
    .form-demande-rapide-mobile-row .form-input {
        color: #000 !important;
        border-bottom: 1px solid #000!important;
    }
    .form-demande-rapide-mobile-row .form-textarea {
        color: #000 !important;
        border: 1px solid #000!important;
    }
    .form-demande-rapide-mobile-row .form-input::-webkit-input-placeholder,
    .form-demande-rapide-mobile-row .form-textarea::-webkit-input-placeholder { /* WebKit browsers */
        color: #000 !important;
        opacity: 1;
    }
    .form-demande-rapide-mobile-row .form-input:-moz-placeholder,
    .form-demande-rapide-mobile-row .form-textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color: #000 !important;
        opacity: 1;
    }
    .form-demande-rapide-mobile-row .form-input::-moz-placeholder,
    .form-demande-rapide-mobile-row .form-textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
        color: #000 !important;
        opacity: 1;
    }
    .form-demande-rapide-mobile-row .form-input:-ms-input-placeholder,
    .form-demande-rapide-mobile-row .form-textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
        color: #000 !important;
        opacity: 1;
    }
    .form-demande-rapide-mobile-row .acceptance label a {
        color: #000 !important;
    }
    .form-demande-rapide-mobile-row .form-btn {
        color: #000!important;
        border: solid 2px #000 !important;
    }
    .form-demande-rapide-mobile-row .form-btn:hover {
        color: #f9c748 !important;
        border-color: #000 !important;
        background-color: #000 !important;
    }
}
@media (max-width: 1186px) {
/*.yellow-banner > .wpb_wrapper::before {
    border-width: 0 0 178px 30px;
}
.yellow-banner > .wpb_wrapper::after {
    border-width: 178px 30px 0 0;
}*/

.yellow-banner.yellow-banner-en > .wpb_wrapper::before {
    border-width: 0 0 157px 30px;
}
.yellow-banner.yellow-banner-en > .wpb_wrapper::after {
    border-width: 157px 30px 0 0;
}
}

@media (max-width: 1099px) {
    .accueil-icones .row-in-grid-inner {
        width: 100%;
    }
    .accueil-icones .vc_col-sm-3 {
        width: 25%;
    }
    .header-top {
        padding-left: 50px;
    }
}

@media (max-width: 1024px) {
.yellow-banner > .wpb_wrapper::before {
    border-width: 0 0 178px 30px;
}
.yellow-banner > .wpb_wrapper::after {
    border-width: 178px 30px 0 0;
}
}

@media (max-width: 991px) {
    .yellow-banner-title {
        font-size: 20px;
    }
    .main {
        width: 100%;
    }
    .sidebar {
        width: 100%;
    }
    .sidebar-inner {
        padding: 0 0 30px!important;
    }
    .tax-categories .sidebar-rows,
    .single-promotions article,
    .post-type-archive-promotions .blog-listing-holder {
        padding: 50px 0;
    }
    .title {
        height: 300px;
    }
    .title h1, .title-top {
        margin-bottom: 30px;
    }
    .produits-vedette-text,
    .produits-vedette-carousel-col,
    .services-imageleft .col-left, .services-imageright .col-right,
    .services-imageleft .col-right, .services-imageright .col-left {
        width: 100%;
        display: block;
        float: left;
    }
    .produits-vedette-carousel.owl-carousel {
        width: 100%;
    }
    .produits-vedette-carousel-col .wpb_column .vc_column-inner {
        padding: 0;
    }
    .produits-vedette-text {
        margin-bottom: 50px;
    }
    .produits-vedette-inner {
        display: inline-block;
        width: 100%;
        padding-bottom: 0;
    }
    .padding-100 {
        padding: 50px 0;
    }
    .services-header .col-left,
    .services-header .col-right{
        width:100%!important;
        float: left!important;
        display: block!important;
    }
    .services-header .col-right .vc_column-inner,
    .col-left.only-image .vc_column-inner {
        height:500px;
    }
    .services-header .col-right:before {
        display:none;
    }
    .services-header .col-left {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .services-header .col-left .vc_column-inner {
        max-width: 90%;
    }
    .dist-btn,
    .dist-btn.type2,
    .dist-btn.type3 {
        letter-spacing: 1.5px;
        padding: 15px;
    }
    .services-page-interieure-right .vc_column-inner {
        height: 500px;
    }
    .col-left.services-page-interieure .vc_column-inner {
        max-width: 90%;
    }
    .footer-top {
        padding: 50px 0px;
    }
    .contact-row .wpb_column:first-child .vc_column-inner,
    .contact-row .wpb_column:last-child .vc_column-inner {
        max-width: 100%;
        width: 90%;
    }
    .contact-row .wpb_column{
        width: 100%;
    }
    .wpcf7-form select,
    .form-input {
        font-size: 16px!important;
        line-height: 21px!important;
    }
    .accueil-header {
        min-height: 0!important;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .accueil-title {
        padding-top: 0;
    }
    .accueil-icones .row-in-grid-inner {
        margin-left: 0;
    }
    .yellow-banner-desc{
        padding-right:0;
    }
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 153px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 153px 30px 0 0;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 153px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 153px 30px 0 0;
    }
    .yellow-banner-desc a:after {
        display: none;
    }
    .menu-cat-title > a {
        font-weight: 600;
    }
    .mobile-menu li>a, .mobile-menu li>.menu-item-inner>a {
        color: #262626;
    }
    .footer-top.footer-col-count-4 .footer-col:nth-child(2n+1) {
        clear: both;
    }
    .notif-inner {
        padding: 32px 15px;
    }
    .header-top-left-content{
        display: none;
    }
    .header-top-left-content-mobile{
        display: block;
        width: 100%;
        text-align: center;
    }
    .widget-header-bottom-right > .widget_text:nth-child(1){
        display: none;
    }
    .widget-header-bottom-right {
        height: 100px;
    }
    .header-bottom-right-widget {
        line-height: 0;
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-bottom-right-widget:before{
        display: none;
    }
    .header-bottom-right-widget a {
        color: #000;
        font-size: 25px;
        line-height: 100px;
    }
    .mobile-menu-btn{
        font-size: 25px;
        padding: 0 0 0 15px;
        color: #000;
    }
    .widget-header-bottom-right > .widget_text:nth-child(2) {
        display: block;
    }
}
@media (max-width: 856px) {
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 172px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 172px 30px 0 0;
    }
}

@media (max-width: 799px) {
/*.accueil-icones{
    margin-left: -175px;
}*/
.accueil-icones h4 {
    display: block;
}
.accueil-icones .vc_col-sm-3 {
    width: 50%;
    margin-bottom: 50px;
    float: left;
}
.accueil-icones .vc_col-sm-3:nth-child(2n+1) {
    clear: both;
}
.accueil-icones .row-in-grid-inner {
    display: inline-block;
}
.accueil-title h1 {
    font-size: 55px;
}
 .yellow-banner-title {
    font-size: 18px;
}
}

@media (max-width: 775px) {
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 172px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 172px 30px 0 0;
    }
}

@media (max-width: 767px){
    .col-left.only-image .vc_column-inner{
        height: 500px;
    }
    .faire-affaire p {
        width: 100%;
    }
    .faire-affaire-inner-row {
        margin: 0;
    }
    .faire-affaire-1, .faire-affaire-2, .faire-affaire-3, .faire-affaire-4 {
        padding-left: 69px;
    }
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 153px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 153px 30px 0 0;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 134px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 134px 30px 0 0;
    }
}


@media (max-width: 619px) {
    .article-inner {
        padding-top: 25px;
    }
    .blog-listing-content {
        display: table;
        width: 100%;
        padding: 25px 15px 25px;
        box-sizing: border-box;
    }
    .col-left.only-image .vc_column-inner,
    .services-header .col-right .vc_column-inner {
        height: 300px;
    }
    .services-page-interieure h2 img {
        width: auto;
        display: block;
        margin-bottom: 30px!important;
        margin-right: 0;
    }
    .header-mobile-inner-padding {
        padding: 0 15px;
    }
    .footer-top.footer-col-count-4 .footer-col {
        width: 100%!important;
    }
    .footer-top .footer-col-1 {
        margin-top: 0%;
    }
    .footer-top .footer-col-1 h1::before {
        border-width: 0px 0 45px 30px;
    }
    .footer-top .footer-col-1 h1::after {
        border-width: 45px 30px 0 0;
    }
    .footer-col {
        padding: 20px;
    }
    .footer-top .footer-col-1{
        padding-top:0;
    }
    .footer-top .footer-col-4{
        padding-bottom:0;
    }
    .wpcf7-form select {
        font-size: 14px!important;
        line-height: 19px!important;
    }
    .soumission-ligne-row .col-left .vc_column-inner {
        max-width: 95%;
    }
    .accueil-title h1 {
        font-size: 45px;
    }
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 142px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 142px 30px 0 0;
    }
    .yellow-banner-small > .wpb_wrapper::before {
        border-width: 0 0 108px 30px!important;
    }
    .yellow-banner-small > .wpb_wrapper::after {
        border-width: 108px 30px 0 0!important;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 123px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 123px 30px 0 0;
    }
}

@media (max-width: 525px) {
    .accueil-icones .row-in-grid-inner {
        /*width: 110%;*/
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 142px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 142px 30px 0 0;
    }
}
@media (max-width: 519px) {
    .accueil-icones .row-in-grid-inner {
       /* width: 120%;*/
    }
    .accueil-title h1 {
        font-size: 35px;
        padding: 20px 0px;
    }
    .accueil-title h2 {
        font-size: 35px;
    }
    .accueil-title h1:before {
        border-width: 0 0 90px 30px;
    }
    .accueil-title h1:after {
        border-width: 90px 30px 0 0;
    }
    .accueil-title p br{
        display:none;
    }
    .yellow-banner-desc {
        padding-right: 0;
        width: 100%;
        font-size: 15px;
    }
    .yellow-banner-desc a:after {
        display: none;
    }
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 140px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 140px 30px 0 0;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 122px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 122px 30px 0 0;
    }
    .footer-bottom-left .footer-bottom-inner,
    .footer-bottom-right .footer-bottom-inner {
        display: inline-block!important;
        width: 100%!important;
    }
    .footer-bottom-left .footer-bottom-inner .widget {
        width: 100%;
        float: left;
        display: block;
    }
    .footer-bottom-right .footer-bottom-inner .widget {
        width: 50%;
        float: left;
        display: block;
        margin-bottom:15px;
    }
    .footer-bottom-right .footer-bottom-inner .widget:nth-child(2n-1) {
        clear: both;
    }
    .footer-bottom-left .footer-bottom-inner .widget.footer-bottom-widget.widget_media_image.bottom-left-widget{
        margin-bottom: 15px;
    }
}

@media (max-width: 500px) {
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 140px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 140px 30px 0 0;
    }
    .accueil-icones .row-in-grid-inner {
        /*width: 130%;*/
    }
}

@media (max-width: 479px) {
    .accueil-icones .row-in-grid-inner {
        /*width: 140%;*/
    }
    .accueil-title h1 {
        font-size: 30px;
        padding: 20px 0px;
    }
    .accueil-title h2 {
        font-size: 30px;
    }
    .dist-btn, .dist-btn.type2, .dist-btn.type3 {
        letter-spacing: 0;
    }
    .yellow-banner > .wpb_wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 120px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 120px 30px 0 0;
    }
    .yellow-banner-small > .wpb_wrapper::before {
        border-width: 0 0 88px 30px!important;
    }
    .yellow-banner-small > .wpb_wrapper::after {
        border-width: 88px 30px 0 0!important;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 120px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 120px 30px 0 0;
    }
    .form-demande-rapide-mobile-row .dist-accordion-title {
        padding: 20px 50px 20px 0px;
    }
    .form-demande-rapide-mobile-row .dist-accordion-content {
        padding:20px 0;
    }
}
@media (max-width: 458px) {
    /*.yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 144px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 144px 30px 0 0;
    }*/
    .accueil-icones .row-in-grid-inner {
        /*width: 150%;*/
    }
}

@media (max-width: 419px) {
    .accueil-icones .row-in-grid-inner {
        /*width: 170%;*/
    }
    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 117px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 117px 30px 0 0;
    }
    .yellow-banner-small > .wpb_wrapper::before {
        border-width: 0 0 82px 30px!important;
    }
    .yellow-banner-small > .wpb_wrapper::after {
        border-width: 82px 30px 0 0!important;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 117px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 117px 30px 0 0;
    }
}

@media (max-width: 408px) {
    /*.yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 156px 30px;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 156px 30px 0 0;
    }*/
    .accueil-icones .row-in-grid-inner {
       /*width: 180%;*/
    }
}

@media (max-width: 404px) {
    .yellow-banner-small > .wpb_wrapper::before {
        border-width: 0 0 103px 30px!important;
    }
    .yellow-banner-small > .wpb_wrapper::after {
        border-width: 103px 30px 0 0!important;
    }
}

@media (max-width: 399px) {
    .accueil-icones .row-in-grid-inner {
        /*width: 190%;*/
    }

    .accueil-title h1 {
        font-size: 25px;
        padding: 15px 0px;
    }
    .accueil-title h2 {
        font-size: 25px;
    }
    .accueil-title h1:before {
        border-width: 0 0 80px 30px;
    }
    .accueil-title h1:after {
        border-width: 80px 30px 0 0;
    }
    .accueil-icones h4 {
        font-size: 12px;
    }
    .accueil-icones .vc_col-sm-3 .vc_column-inner{
        padding:0 10px;
    }
    .form-demande-rapide-mobile-row .accueil-form-links-row a {
        font-size: 18px;
        line-height: 23px;
    }
}

@media (max-width: 363px) {
    .accueil-icones .row-in-grid-inner {
        /*width: 200%;*/
    }
    /*.yellow-banner-small > .wpb_wrapper::before {
        border-width: 0 0 103px 30px!important;
    }
    .yellow-banner-small > .wpb_wrapper::after {
        border-width: 103px 30px 0 0!important;
    }*/
}
@media (max-width: 352px) {

    .yellow-banner > .wpb_wrapper::before {
        border-width: 0 0 135px 30px!important;
    }
    .yellow-banner > .wpb_wrapper::after {
        border-width: 135px 30px 0 0!important;
    }
}
@media (max-width: 324px) {
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 138px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 138px 30px 0 0;
    }
}

@media (max-width: 320px) {
    .yellow-banner.yellow-banner-en > .wpb_wrapper::before {
        border-width: 0 0 156px 30px;
    }
    .yellow-banner.yellow-banner-en > .wpb_wrapper::after {
        border-width: 156px 30px 0 0;
    }
}